data_DATA = xcalc.desktop xclipboard.desktop xclock.desktop \
	xconsole.desktop xterm.desktop xload.desktop xmag.desktop \
	Xkill.desktop Xrefresh.desktop Xtraceroute.desktop

datadir = $(kde_datadir)/kappfinder/apps/Utilities/XUtilities

EXTRA_DIST = $(data_DATA)
